wadl
  1. wadl
  2. WADL-61

Trunk does not work with JDK 1.6

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: not determined
    • Fix Version/s: None
    • Component/s: www
    • Labels:
      None
    • Environment:

      Description

      T

        Activity

        Hide
        jkidd added a comment -

        The description should have said: See attached build log from maven

        Show
        jkidd added a comment - The description should have said: See attached build log from maven
        Hide
        gdavison added a comment -

        You will need to put jax-api.jar into the endorsed directory to run and run under JDK 6. This is because we have moved up to a later version of the JAX-B API.

        Show
        gdavison added a comment - You will need to put jax-api.jar into the endorsed directory to run and run under JDK 6. This is because we have moved up to a later version of the JAX-B API.

          People

          • Assignee:
            Pavel Bucek
            Reporter:
            jkidd
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: